[Format]
Type=PortableApps.comFormat
Version=1.0

[Details]
Name=MinetestPortable
AppID=MinetestPortable
Publisher=Minetest et FramaKey.org
Homepage=www.framakey.org/Portables/MinetestPortable
Category=Jeux
Description=Piochez en toute liberté
Language=Multilingue
Trademarks=
InstallType=

[License]
Shareable=true
OpenSource=true
Freeware=true
CommercialUse=true

[Version]
PackageVersion=0.4.16.0
DisplayVersion=0.4.16 mult Release 01

[Control]
Icons=1
Start=MinetestPortable.exe

[Framakey]
Name=Minetest
Size=51928349
Repository=Testing
Type=apps
FramasoftPage=
AppWebsite=http://www.minetest.net/
License=GNU/LGPL
LongDesc=<p>Minetest est un jeu inspiré par InfiniMiner, Minecraft et autres.<br />Minetest est disponible nativement pour Windows, Linux et Mac OS X. Il est gratuit et Open Source, publié sous la licence LGPL 2.1+.<br />Minetest a été lancé par Perttu "celeron55" Ahola en Octobre 2010, et est maintenant développé par une série aléatoire de fous.</p>
Date=2017/08/17
Dirsave=
Installdir=
Dir=MinetestPortable
FriendlyName=Minetest

